body {
background:none scroll top center repeat #fff;
margin:0;
color:#565656;
font-family:"AlphaHeadlineBold","Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 12px;
line-height:18px;
}
a{color:#333; text-decoration: none;}
a:hover { color:#DA1141; text-decoration: none;}
a:visited { color:#222; text-decoration: none;}
a img{ border:0; height:auto;}
/*wrappers - page or section containers*/
#container-dx {
width:1120px;
margin: 0 auto;
vertical-align: top;
padding: 10px 0;
overflow: hidden; 
}
.leftBoxHeading,.title_box_side, .list_mehks .idfcategorytop,h2.boxtitle, #searchHeading{/*left BOX tittle*/
line-height: 36px;
text-align: center;
margin: 0;
padding: 0;
text-transform: uppercase;
border: 1px solid #ddd;
background:#00568A;
font-size: 18px;
color: #FFF;
font-family: "Austin",Georgia,serif;
font-weight: bold;
}
#kdkmdkv{
}
#sKpYM7s6R5 {
}
.nterLUCdx8
{padding:0px;
margin:0px auto;
text-align: left;
width:100%; 
}
#featured .sideBoxContent img
{ width:120px;
height:auto;}
#sidebar, #featured , #whatnew, #reviews, #whatsnew,#whosonline, #currencies,#information{
padding: 0;
list-style: none;
border-bottom: 1px solid #ddd;
margin:0 0 10px 0;
}
#informationContent ul li
{line-height:26px;
}
#sidebar{
}
.leftBoxHeading a,.title_box_side a { color: #FFE400;text-align:left; }
.leftBoxHeading a:hover,.title_box_side  a:hover { color:#DA1141;text-decoration:none;}
.sideBoxContent {
margin:0px 0 15px;
overflow: hidden; padding:4px 0;
}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000;}
.wrapper ol li a { color:#000000;}
.wrapper ol li a:hover{color:#DA1141; }
#000categories{/* categories box*/
margin-bottom:6px;
}
#BM3wpvBJvE,#whatsnew .sideBoxContent, .rnxjucc , #currenciesContent{
border-top: none;
padding:0px;
}.sideBoxContentItem {
border-bottom: 1px solid #ccc;
}
.rnxjucc, .sideBoxContent {
text-align:center;
padding:6px 0;
}
.rnxjucc img
{width:50px;
height:auto;
}
.sideBoxContent img{
text-align:center;
width:160px;
height:auto;
}
.rnxjucc{
padding:8px 0;
overflow:hidden;
}
.rnxjucc ul li
{ list-style: none outside none;
display: block;
border: 1px solid #eee;
padding: 8px 3px;
text-align: left;
overflow: hidden;
background:#fff;
margin:0;
}
.sidebox-headeingsl.cVNui8d {
}
#BM3wpvBJvE, .sideBoxContent, .rnxjucc {margin:0px;
list-style-type: none;
padding:0;  }
#BM3wpvBJvE ul li {
line-height:32px; padding:0 5px;text-align: left;
border:1px solid #ddd; 
border-bottom:none;}
#BM3wpvBJvE ul li:hover{  }
#BM3wpvBJvE ul li a.category-top{
font-size: 13px;font-weight:bold;
color: #00568A;
text-align: left;
display:block; 
padding:0 0 0 3px;
}
#BM3wpvBJvE {background: #fff;
}
#BM3wpvBJvE ul li a.category-top:hover{text-decoration:none;  color:#DA1141;}
#BM3wpvBJvE ul li a.category-products{
color:#00568A;
text-align: left;
display: block;
padding: 0 0 0 5px;
line-height: 24px;
}
#BM3wpvBJvE ul li a.category-products:hover{ text-decoration:underline;color:#DA1141;}
#informationContent{
padding-left:6px;}
#informationContent li{ text-align:left;color:#FFFFFF;}
#specials .sideBoxContent{
text-align:center; }
/*categorylistboxContent*/
#categorylistboxHeading {
line-height:10px;
color: #FF6600;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}
#categorylistboxContent ul li a.category-top:hover{   text-decoration:underline;}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px; }
#categorylistboxContent ul li a.category-products:hover{ text-decoration:underline }
#sidebar a, #whatsnew a, #reviews a, #information a, #moreinformation a, leftBoxContainer a {
color: #666;
}
/*categorylistboxContent*/
.BOXRIGHT img { margin:3px 0;}
.UgdWrapper {margin-bottom: 8px;
text-align: center;
overflow: hidden;
display: block;
padding: 8px;
}
.UgdHeading{
color:#000000;
font-size:25px;
line-height:25px;
margin:0;
padding-bottom:5px;
text-align:center;
text-transform:uppercase;}
#wuU7VGSqWS {/* content a  table */
padding:0;
}
#xfrmvvn {/*table left and right td */
background-color: transparent;
}
#sKpYM7s6R5, #kSsHCFTPcS {
margin: 0;
padding: 0;
}
#R2qKpR45Ah {
overflow:hidden;
padding:0px;
}
.centerColumn{ /* no need in index because have many single div*/
margin:8px 0;
/*padding:0; padding-left:10px;*/
/*border:1px solid #006AB6;*/
}
/*��ҳ��ʽ*
#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/
#indexDefaultMainContent td { padding:5px 0}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*Ugd content*/
text-align: center;
padding:0;
}
h1 {
font-size:14px; margin-bottom:10px; color: #222; line-height:24px;
}
h2 {
font-size: 14px;
}
h3 {
font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
position: relative;
}
*html .centerColumn {
height: 1%;
}
*/
CODE {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
TEXTAREA {
float: left;
margin: auto;
display: block;
width: 95%;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid  #999999;
}
LEGEND {
color:#000;
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
/*	line-height: 0.8em;
padding: 0.2em;
padding-right:5px;*/
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
.UgdContents, .specialsListBoxContents, .categoryListBoxContents, .UgdContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width:160px;
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #dddddd;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
background-color: #ff0000;
color: #ffffff;
}
.messageStackSuccess {
background-color: #99FF99;
color: #000000;
}
.messageStackCaution {
background-color: #FFFF66;
color: #000000;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#sendSpendWrapper {
border: 1px solid #cacaca;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
}
#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
.BHWgFgBWWttribsOptions {
margin: 0.3em 0em;
}
/*navigation*/
.navNextPrevCounter {
margin:0 0 8px 0;
font-size: 12px;
text-align: center;
}
.navNextPrevList {
padding:0;
list-style-type: none;
margin: 5px 0; 
display:block;
overflow: hidden; 
}
.navNextPrevList a
{color:#564B42;
}
#payments{
float:left;
width:25%;
padding:1em 0;
}
#productAdditionalImages {
display:block; +display:inline-block;_display:inline-block;
}
#bottomNav{
margin:auto;
}
#bottomNav a, #bottomNav a:visited{
color:#333;
}
#bottomNav a:hover{ text-decoration:underline;}
#navCatTabsWrapper {
background-color: #000;
color: #9a9a9a;
background-image:none;
}
#bqxvjxu
{overflow:hidden;
padding: 0;
margin:0 auto;
}
#navMain ul, #bqxvjxu ul, #navCatTabs ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
text-align: center;
line-height: 1.5em;
}
#navMain ul li, #bqxvjxu ul li, #navCatTabs ul li {
display: inline;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
/*The main content classes*/
#contentColumnMain, #PDF7xCXWJw, #xfrmvvn, .UgdContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerspecialproducts, .UgdContentsAlsoPurch, .centerFeaturedproducts, .centernewproducts, .alert {
vertical-align: top;
}
#whatsNew { text-align:center}
/*.content,*/
.alert {
color: #FF0000;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0 0 0 .6em;
}
#bannerOne{
padding:0;
margin:0;
}
.banners img{
padding:0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;
padding:0 2px 0 0px;
display: block;
color:#777;font-size:13px;
}
.productSalePrice, .productSpecialPriceSale{
color:#333333;
}
.productSpecialPrice,.productPriceDiscount{
color:#00568A;
font-size:18px;
font-weight:bold;
display: block;
font-family: Telex-Regular;
}
.productSalePrice s{ text-decoration:none; color:#FF0000; font-size:24px;}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
/*list box contents*/
.UgdContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerspecialproducts, .UgdContentsAlsoPurch, .centerFeaturedproducts, .centernewproducts {
margin: 5px 0;
}
/*sideboxes*/
.login { padding:5px 10px;}
#bestsellersContent {
color: #FFFF99;
}
#bestsellersContent, #recentcontetbn, #index_login{
color:#000000;
font-size:12px;
padding:8px 0;
text-align: center;
}
#recentcontetbn
{ padding:0!important;
}
.tellic
{ border:1px solid #eee;
margin:5px 0;
padding:4px;
}
#scrollBox2 li
{ padding: 4px 2px;
border-bottom: 1px solid #222;
}
.itemsList li a:hover
{ color:#DA1141;
}
.itemsList li a
{ font-weight:bold;
}
#informationContent a,#bestsellersContent a,
{color:#000000;
font-size:12px;
}
.sdjflwbestll img
{ width:50px;
height:auto;
}
#informationContent a:hover, #bestsellersContent,
#bestsellersContent a:hover{
color:#DA1141;
font-size:12px;
}
#extralinks{
padding: .5em 0 .5em 1em;
}
#bestsellers ol {
padding: 0;
list-style:none;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
font-weight:normal;
}
.ic{
display:none;
}
#bannerboxHeading {
background-color: #000000;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/* categories box parent and child categories */
A.category-top, A.category-top:visited {
color: #000000;
padding:0;
text-decoration:none;
}
A.category-links, A.category-links:visited {
color:#000000;
font-weight:bold;
padding-left:10px;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
color:#666666;
font-size:12px;
text-decoration: none;
}
SPAN.category-subs-parent {
color:#DA1141;
font-weight: bold;
font-size: 14px;
}
SPAN.category-subs-parent:hover
{ color:#F03;
}
SPAN.category-subs-selected {
color:#DA1141;
font-weight: bold;
}
/* end categories box links */
/*misc*/
.back { float:left;margin-top:4px;margin-left:2px;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
#myAccountGen li, #myAccountNotify li {
margin: 3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
position: absolute;
visibility: hidden;
left: 0px;
top: 0px;
width: 220px;
height: 0px;
z-index: 1000;
}
#trailimageid div {
padding: 5px;
background-color: #FFF;
border: 1px solid #888;
text-align: center;
}
#trailimageid h1 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 2px 0px;
text-align: left;
width: 100%;
}
#trailimageid img {
margin: 2px;
border: none;
}
#ban7cCB4tN {/*����*/
color:#000;
font-size:12px;
padding-bottom:4px;
padding-top:4px;
font-family: Georgia, "Times New Roman", Times, serif;
margin:0;
}
#ban7cCB4tN a{
color:#f00;
font-family: Georgia, "Times New Roman", Times, serif;
}
/*product_info*/
.categoryIcon {  padding:3px; margin-bottom:10px;   }
.navNextPrevWrapper {margin-bottom: 10px;
margin-top: 10px;
float: right;
width:130px;}
.navNextPrevList img
{width:120px;height:auto;
border: 1px solid #ddd;
}
#categoryDescription { border-bottom:1px solid  #cccccc}
#productMainImage { text-align:center; padding:0; margin:0;}
#productDescription, .shippingEstimatorWrapper {
text-align: left;
padding:3px;
} 
#productPrices{
font-size: 20px;
color: #DA1141;
padding:5px 0;
margin:0 0 8px 0;
border-top:1px solid #ccc;border-bottom:1px solid #ccc;
}
#productAttributes {
}
.availability
{clear:both;
}
.availability span {
font-weight: normal;
color: #000;
padding-left: 20px;
background: url(../images/availability.png) no-repeat scroll 0 0;
font-family: Telex-Regular;
}
ul{ list-style:none;}
#cartAdd {
float:left;
text-align:left;
}
.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-heading, .productListing-heading a{  color:#FFFFFF; padding:3px;
}
.productListing-data { padding:5px; border-bottom:1px dotted #ccc;border-left: 1px dotted #ccc; border-right: 1px dotted #ccc;text-align:left}/*�������*/
.productListing-even{ background: #fff}/*����ʽ2*/
.itemTitle { padding:0;line-height:150%; font-weight:normal; font-size:12px; margin:0 auto;}
.itemTitle a:hover{color:#C30864; text-decoration:underline;}
/*����ҳ�� tpl_shopping_cart_default.php*/
.tableHeading {
background-color: #999999;
}
.rowOdd {
background-color: #ddd;
height: 1.5em;
vertical-align: top;
}
.rowEven {
background-color: #e4e4e4;
height: 1.5em;
vertical-align: top;
}
.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}
#cartSubTotal {
background-color: #000;
color: #fff;
margin-top:5px;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
/*�Ҳ๺���*/
.cartNewItem {
color: #FF9900;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #000000;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
/*----------------------------header css-----------------------------*/
#headerliebiaoheader {
clear: both;
margin: 0 auto;
width:100%;
padding: 0;
height:100px;
}
#HeaderIov{
margin: 0px auto;
clear: both;
width: 100%; 
padding: 0;
height:65px; 
}
#GrQ2xrktRf{
margin: 0px auto;
clear: both;
width:1060px;
padding: 0 10px;
}
#logotopitemb {
float: left;
margin-left: 3px;
padding:0px 0 6px 0;
_padding:0px 0 0px 0;}
.WSmXwu3y
{color: #444;
margin:20px auto 0;
padding:0;
overflow:hidden;
float:left;
line-height: 31px;
}
#nterLUCdx8 select {
margin:3PX 0 0 0;
padding: 3px;
border:1px solid #777;color:#aaa;font-weight:bold;
}
#nterLUCdx8 option {
color:#111;font-weight:bold;
}
#nterLUCdx8
{float:left;
margin:20px 10px 0 0;
font-size: 12px;
}
.WSmXwu3y ul #dsospald
{float:left!important;
color:#444;
font-weight:bold;
text-transform: uppercase;
}
#logoWrapper
{ float:left;
padding:0;
margin:0;
}
#logoWrapper a
{border:none!important;
}
.WSmXwu3y ul { text-align:left}
.WSmXwu3y ul li {margin:0; float:left; padding:0 8px;color:#302D2D;}
.WSmXwu3y a ,.WSmXwu3y a:visited{margin:0 5px;
color:#111; }
.WSmXwu3y a:hover {color:#DA1141;}
#homelkdakle{
color:#FFFFFF;
height:40px;
padding-top: 5px;
margin:0 auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
width:960px;
}
#homelkdakle .banner { background: red}
#homelkdakle ul{list-style:none outside none;
margin:0;
padding:0;
display:inline-block;
float:left;
width:700px;
}
#homelkdakle li{
border-right:1px solid #333;    float: left;
padding:0 30px;
height:40px;
line-height:40px;}
#homelkdakle li a{
color: #fff;
display: table-cell;
font-size: 18px;   font-weight:bold;
height: 40px;
text-align: center;
vertical-align: middle;}
#homelkdakle li a:hover{  }
#homelkdakle li:hover{  background:#DA1141;}
#submenu { background:#000; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
width:540px;
padding-left:30px}
#nav_header{ border:none; }/*Home login*/
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; float:right}
#cart_header{
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
border: 0 none;
color: #FFFFFF;
cursor: pointer;
font-weight: bold;
height: 25px;
width: 23px;
vertical-align:middle
}
* {
padding: 0;
margin: 0;
}
input,textarea,select { background:none repeat scroll 0 0 transparent; padding:0; vertical-align:middle;
COLOR: #000000;}
/*login box background effects*/
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {/*��ť*/
vertical-align: middle;
text-align:center;
color:#fff;
font-weight:bold;
height: 26px;
width: 67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
display: block}
#bestsellersContent ol
{padding: 0;
margin: 0;
list-style: none outside none;
}
#bestsellersContent ol li {
margin: 0;
list-style: none outside none;
display:inline-block;
padding:6px 0;
border-bottom:1px dashed #eee;
}
/* login */
#productListing { text-align:center}
.categoryListBoxContents { text-align:left; vertical-align:middle; color:#ff0000;  background:#FFF; padding-bottom:10px}
#ttt { background:#000000; padding:3px; color:#FFFFFF; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#indexkdkmdkv { color:#000; margin:10px 0}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}
#featured .centeredContent { text-align:center;}
#productListing .UgdContentsProducts {
background: #fff;
margin:4px 3px;
padding:3px 2px;
overflow:hidden;
border:1px solid #ddd;
height:300px;
vertical-align: top;}
#productListing a img {  padding-top:5px;}
.additionalImages { vertical-align: top;margin: 5px 2px;}
.additionalImages img
{ width:70px; border: 1px solid #eee;
height:auto;background: #fff; 
}
.additionallargeImages
{vertical-align: top;margin: 5px 8px;
}
.imagelarge img
{width:500px;
height:auto;
}
.block_img {
display: block;
overflow: hidden;
text-align:center;
padding:2px 0;
}
#dGHfALuWp4
{margin:0 0 10px 0; overflow:hidden;
}
.block_img:hover
{
}
#inforight {
}
.centerFeaturedproducts #inforight
{width: 140px;
}
#popupImage .product_img img{ padding:3px; border:1px solid #ccc; margin:3px;}
#popupImage .product_img img:hover{ border:1px solid #999999}
#whatsNew .centernewproducts{
background:#FFFFFF;
margin-top:5px;
}
#fttopitembdd{ text-align: center;  clear:both;margin:0 auto;}/*footer*/
#fttopitembee { padding:5px}
#bottomNav ul { background:none}
#bottomNav ul li a:link { text-decoration:none;
color:#000;}
#bottomNav ul li a:visited { color: #000;}
#bottomNav ul li a:hover{text-decoration:underline}
#bottomNav ul li a:active { color: #000;}
#siteinfoLegal { text-align:center; font-size:11px; }
#siteinfoLegal img { margin:0 10px;}
#bannerboxallHeading{ display:none}
#wpsxfc #headelkcmain ul li{ float:left; display:inline-block; padding:0 10px;}
#wpsxfc #headelkcmain ul{ margin:0; padding:0; text-align:right}
.live_chat{ float:left; padding-left:28px;}
#checkoutBillto address,#checkoutShipto address{ background-color:#FAFAFA; padding:10px; margin-top:5px; margin-bottom:10px;}
.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}
#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}
#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}
#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
#currenciesHeading label{ line-height:25px;}
.attrDivPro_1{ font-size:12px; color:#FF6600;}
.rightBoxProHeading{
background-color:#ccc;
width:100%;
}
#rightBoxProductDisplay{
width:210px;
float:left;
}
.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}
.attribsRadioButton a:hover{ color:#FF0000; text-decoration:underline;}
#CKbYRV3AWp h1{
height: 35px;
line-height: 35px;
font-size:16px;
text-indent:20px;
margin:0;
}
#productslisitingleoHDL, #dGHfALuWp4 #productListing{margin:0 0 10px 0;
}
#CKbYRV3AWp form{
margin-top:10px;}
#CKbYRV3AWp{
margin-top:15px; }
.centernewproducts div a img{
margin-top:5px;}
#footer{
margin:0 auto;
padding:10px;
height:100px; text-align:center;
}
#footer h1{
margin:0 auto;}
#indexCategories #indexkdkmdkv{
display:none;}
#indexCategories #whatsNew{
margin-top:20px;}
#productsListingListingTopLinks strong,#productsListingListingBottomLinks strong,#productsListingListingBottomLinks a{
color:red;}
#productsListingListingTopLinks a{
color:red;}
#ezPageDefault{
padding:15px;}
#contactUsDefault{
padding:10px;}
#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{
padding-left:8px;
margin-top:0px;}
#indexCategories #whatsNew{
margin-left:10px;}
#currenciesContent form select{
width:163px;}
#searchContent form input{
width:190px;}
#wpposts ul li{
list-style-type:decimal;}
#wpsxfc {
float: right;
margin:0;
padding: 0;
}
#yB7VC_search
{float:right;
margin: 0px;
}
#tGBwVWdPpp {
border: medium none;
margin:10px 0px;
height: 41px;
width: 264px;
}
#tGBwVWdPpp .FEWRwbjBmx {
background: none repeat scroll 0 0 #fff;
border: 1px solid #ddd;
padding: 6px 10px 7px;
margin-left: 0px;
width: 188px;
height: 26px !important;
font-size: 11px;
line-height: 26px;
color: #414141;
vertical-align: middle;
font-family: 'Open Sans',sans-serif;
border-radius: 0px;
}
#tGBwVWdPpp .wHzzSQbM {
border: medium none;
background: url('../images/src_btn.gif') no-repeat scroll left bottom transparent;
width: 41px;
height: 41px;
text-indent: -999999px;
cursor: pointer;
border-radius: 0px;
}
.ffauksv {
background:url("../images/shop.png") no-repeat scroll 0 0 transparent;
height:60px;
width: 60px;
float: right;
margin-right: 10px;
}
.ffauksv:hover {
background-position: 0 100%;
}
.dGHfALuWp4 {
background: url("../images/arrow-up1.png") no-repeat scroll 50% -100px transparent;
position: relative;
padding: 10px 0;
cursor: pointer;
z-index: 100001;
height: 49px;
}
.dGHfALuWp4 .block-cart{ line-height: 25px;}
.dGHfALuWp4:hover {
background-position: 50% 100%;
}
.ffauksv .dGHfALuWp4:hover .cghhbns {
width: 230px;
top: 58px;
left:-180px;
background: #fff;
border: 1px solid #DA1141;
padding: 10px;
text-align: left;
border-top: 3px solid #DA1141;
position: absolute;
line-height: 25px;
}
.cghhbns {
position: absolute;
top: 23px;
left: -10000px;
border: none;
}
.top-subtotal, p.nvk33x663s {
float: left;
margin: 15px 0 0;
height: auto;
display: block;
padding: 3px 0;
width: 220px;
margin: 0 10px;
position: relative;
z-index: 1000;
}
.top-subtotal .price{ font-weight: bold; font-size: 12px; margin-left: 0px; color: #e52f2f}
.cghhbns li.item{ float:left; width:100%; margin:0 0 10px; }
.cghhbns .product-details { position:relative; }
.cghhbns .product-details .btn-remove{ position:absolute; right:10px; top:4px; }
.cghhbns .product-details .btn-edit{ position:absolute; right:30px; top:4px; }
.cghhbns .actions {
padding: 0;
float:right;
margin:10px 0 0;
}
.headerwaptitle .price, .headerwaptitle .count{ font-weight:normal; font-size:11px;}
.dGHfALuWp4 .price {
color: #e52f2f;
}
#index_login {
margin-bottom: 10px;
}  
.productsfeaturedlistingcell{
float: left;
padding: 10px 14px 15px 0;
width: 155px;
height:250px;
}
.productslistingcell {
float:left;
padding:10px 14px 15px 0;
width:155px;
}
#chBM3wpvBJvE ul{
margin:0; padding:0;}
#chBM3wpvBJvE ul li{padding:5px 0;}
#chBM3wpvBJvE ul li a:hover{color:#FF0000;}
#bestsellersContent .normalprice{ color:#555;}
#whatsnewsticker a{ color:#FFFFFF;}
#sKpYM7s6R5 #specials .normalprice{color:#333;}
#cartContentsDisplay{ color:#444;}
#cartContentsDisplay a{ color:#000;}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment{color: #444;
font-size: 14px;
line-height: 22px;
font-weight: bold;}
#cartSubTotal
{font-size:20px;
font-weight: bold;
}
.ccinfo input{
size:16px!important;
font-weight:bold!important;
}
.newslist .newsheader{ font-size:20px; font-style:italic;font-weight: bold;}
.newslist .box5{ font-size: 13px;
padding-top: 5px;padding-bottom: 3px;}
.newslist{border-bottom: 1px solid #CCCCCC;}
#reviewfeil{ font-size:18px; padding-top:5px;}
#rctopname{ width:130px; float:left;margin-left:5px;}
#rcuomcp{float:right;width:750px;}
#reviewtupian{ height:135px;}
.categ{float: left;
text-align: center;
width: 30%;
height: 200px;
}
h2.boxtitle
{
line-height: 38px;
margin: 0;
font-size: 20px;
font-weight: bold;
}
.boxtitle a
{
}
.boxtitle a:hover
{color:#DA1141;
}
#zhadlaleft {
vertical-align: top;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#DA1141;
font-weight: bold;
font-size:16px;
vertical-align: middle;
}
.category-subs-selected {
color:#933;
font-weight: bold;
}
#productDescription {
font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size:13px;padding:6px;
}
#proddscrodsheading
{font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size:18px;
border-bottom:1px solid #DDD;
padding: 6px 0;
}
#bannerfla {
font-weight: normal !important;
font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size: 13px;
border: 1px solid #ddd;
padding: 3px 6px;
margin:0 0 8px 0;
}
#productName {
color: #000;
font-size:20px;
line-height:30px;
padding:10px 0;
margin:0;
}
.sideBoxContentItem a:hover, .sideBoxContent a:hover
{ color:#DA1141!important;
}
.productListing-data .block_img
{  border:none;
}
.leftBoxContainer, .BOXRIGHT {
margin: 0em;
}
#vtJgE7LKcX
{ 
line-height:36px;
text-align: left;
/*background:url("../images/bdx-1.jpg") repeat-x scroll center center transparent;*/
}
#vtJgE7LKcX h1,#vtJgE7LKcX h2,#vtJgE7LKcX h3, h2.UgdHeading{
font-size: 22px;
background:#fff;
text-align: left;
margin: 0;
display:block;
color: #000;
font-weight:normal;
padding: 0 10px;
height: 36px;
border-top:2px solid #000;
line-height: 36px; text-transform: uppercase;
}
#KQkCnvSSdr
{
overflow:hidden;
}
.centernewproducts, .specialsListBoxContents, .centerspecialproducts, .UgdContentsAlsoPurch, .centerFeaturedproducts {
margin:5px 3px;
overflow: hidden;
padding: 6px 3px;
background: #fff;
border:1px solid #d2d2d2;
height: 350px;
}
.centernewproducts img, #productListing a img, .specialsListBoxContents img, .centerspecialproducts img, .UgdContentsAlsoPurch img, .centerFeaturedproducts img
{  padding:4px 0;
}
.centernewproducts:hover, .specialsListBoxContents:hover, .centerspecialproducts:hover, .UgdContentsAlsoPurch:hover, .centerFeaturedproducts:hover, #productListing .UgdContentsProducts:hover{
box-shadow:#ddd 0 6px 20px;
}
.centernewproducts img:hover, #productListing a img:hover, .specialsListBoxContents img:hover, .centerspecialproducts img:hover, .UgdContentsAlsoPurch img:hover, .centerFeaturedproducts img:hover
{
}
#fttopitembsd {
margin: 0 auto;
padding:0;
width:100%;
}
.FooterOClx
{
background-color: #E6F3F4;
color: #333;
margin: 0px auto;
padding: 8px 0 0 0px;
width: 100%; 
}
#fttopitembee ul li {
color:#222;}
#fttopitembee ul li a{
text-decoration: none;
padding: 0em 0.5em;
margin: 0;
color:#222;
font-size:14px;
font-family: Georgia, "Times New Roman", Times, serif;
}
#fttopitembsd a
{color:#222;
}
.productPriceDiscount{
padding:2px 0;
}
.x7AKGG62df a
{
color:#00568A;
font-size: 12px;
line-height:18px;
}
.x7AKGG62df a:hover
{color:#DA1141;
}
.productPriceDiscount
{ display:none;
}
.x7AKGG62df {
padding:2px 0;
overflow: hidden;
}
.g6G4PYVnaR{
display:block;
overflow:hidden;
padding:0;
background:#fff;
}
.rSkXHXgnGA{
color: #000;
display: block;
font-family: "brandon-grotesque","Arial",sans-serif;
border-top: 1px solid #e8e8e7;
padding: 5px 0;
}
.hhrscar{
text-align: center;
line-height: 32px;
margin: 3px 30px;
border: 1px solid #ddd;
padding: 0 10px;
background:#00568A;
display: block;
}.hhrscar:hover
{background:#000;color:#fff;
}
.hhrscar a span{font-size:14px;font-weight:bold;color:#fff;}.hhrscar a span:hover, .hhrscar:hover a span, .hhrscar  a:hover span{color:#fff;}
.Usavefurniture-detailsa {
font-size: 11px;
text-transform: uppercase;
background: none repeat scroll 0 0 #DA1141;
color: #fff;
font-weight:bold;
border-radius: 4px;
padding: 8px 10px;
text-align: center;
margin:6px 10px;
}.Usavefurniture-detailsa:hover{background: none repeat scroll 0 0 #000;}
#d8ECXEhSFe .WH7LbhFAJs
{overflow:hidden;background: #fff;
margin-top:0px;border:1px solid #ddd;
} .wrapperAttribsOptions select{
height: 36px;background: #fff;padding: 0 10px;
border: 1px solid #ccc;line-height: 36px;font-weight:bold;
}
.wrapperAttribsOptions .back, .optionName.back LABEL
{line-height: 36px;
}
.productListing-rowheading {
background: #222;
height: 2em;
color: #FFFFFF;
}
.nav-header {
clear: both;
font-size: 14px;
height:50px;
margin: 0px auto;
width:100%;
z-index: 2;
box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.20);
border-top: 1px solid #E4E4E4;
background:#fff;
}
.GrCdf8rLBd {height:50px;
width:1120px;
margin: 0 auto;
padding: 0; 
line-height:50px;}
#nav {
height: 50px;
width: 1120px;margin: 0 auto;padding: 0;} 
#nav li.over { z-index:999; } 
#nav span { display:block; cursor:pointer;   } 
#nav li { float:left; 
position: relative;
z-index: 1000;padding:0px;}
#nav li a{color: #000; 
display: block;
font-size: 14px;
position: relative;
font-weight: bold;
line-height: 50px;
margin: 0px;
text-decoration: none;
text-transform: uppercase;}
#nav li a span{ font-size: 16px;color:#00568A;
padding: 0 10px;
text-transform: uppercase;font-weight:bold}
#nav li a.top_0 span:hover {color:#c22;}
#nav li ul li span:hover{color:#DA1141;  }
#nav li ul li span{padding:0;font-size: 12px;color:#111;text-transform: none;}
#nav li:hover .nav0{background:#fff;
 box-shadow:0 2px 3px #ddd;
display: inline-block;
left:0;
margin: 0;
padding: 0 10px;
position: absolute;
top:50px;}
#hmmJUg
{width:180px;
}
#nav li .nav0 .level1{ 
display: block;
padding: 3px 0;
text-align: left;
float: left;
width:160px; 
margin: 0 10px;
border-bottom: 1px solid #eee;
}
#nav li .nav0 .level1 a{font-weight: normal;
line-height: 20px;
margin: 0;
padding: 0 2px;
text-transform: none;
}
#nav .level1:hover .nav1{background: #fff;
border: 1px solid #eee;
display: inline-block;
left:180px;
margin-bottom: 25px;
padding: 0 5px 5px 10px;
position: absolute;
top: 0px;}
#nav li .nav0 .level2 {
display: block;
padding: 3px 0;
text-align: left;
float: left;
width: 180px;
margin: 0 10px;
border-bottom: 1px solid #eee;
}
#nav ul { position:absolute; top:48px; left:-10000px; border:none;   }
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li a { color:#2f2f2f !important; }
#nav ul li a:hover { color:#fff !important; }  
.vuoinlews {
margin: 0 auto;
height:32px;
position: relative;
padding:0;
width:960px;
z-index: 1;
}
.produdetials .sdflewqdssdds
{ font-size:16px;
color:#000;
font-weight:bold;
}
.produdetials h3 {
border-bottom:3px solid #000;
padding:0 0 10px 10px;
}
.produdetials
{
padding: 10px 0px 10px 0px;
}
#C8PVxKQtY
{line-height: 30px;
margin:10PX 0 0 0;
padding:0px;
}
#C8PVxKQtY span{
font-size:16px;
font-weight:bold;
}
#productPrices .productSpecialPrice
{ font-size:25px;color:#DA1141;font-weight:bold;
}
.DjX7PQvuSf {
padding:0 10px;
line-height:24px;
float:left; width:540px;
}
#productDetailsList
{ width:100%;
}
#C8PVxKQtY .inputqtu
{ padding:6px;
border:2px solid #ddd;
font-size:16px;font-weight:bold;
}
#keywordsContent ul li
{ line-height:28px;
}
#keywordsContent ul li a
{text-transform:capitalize;
}
#cartImage img
{ width:60px;
height:auto;
}
TR.tableHeading {
background-color: #000;
color: #fff;
}
.rowEven {
background-color:#FAFAFA;
}
.rowOdd {
background-color:#F2F7FF;
}
#xfrmvvn {
padding-left: 8px;
}
.navSplitPagesLinks strong {
background: #fff;
padding: 6px 10px;
border:1px solid #fff;
color: #000!important;
}
.navSplitPagesLinks a  {
background: #fff;
border:1px solid #ddd;
padding: 6px 10px;
}
#bqxvjxu ul li a:hover,.rnxjucc a:hover{
color: #DA1141;
}
#bqxvjxu ul li a
{color:#111;
padding:0 4px;
font-size: 12px;
}
#jkjgvw
{margin:10px auto 0;
overflow: hidden;
padding:0px;width:1120px;
}
.sRf2x2BuBN
{width:440px;
margin-right: 10px;
float:left;
padding:5px;
line-height: 28px;
}
.wqkwer {
float: left;
line-height: 28px;
margin: 0 10px 0 0;
width: 250px;
padding:5px;
}
.wqkwer.last {
width:270px;
}
.sRf2x2BuBN #link
{line-height:22px;
}
.wqkwer #link
{padding-left:10px;
line-height:24px;
}
.vwctadt {
font-size: 14px; 
text-align: left;
font-weight: bold;
color:#00568A;
display: block;
padding: 0px;
}
#productsListingTopNumber, #productsListingListingTopLinks, #productsListingListingBottomLinks, #productsListingBottomNumber {
margin: 10px 0;
}
.balancehomelkv
{margin: 0 auto;
padding: 0;
text-align: left;
vertical-align: top;
width: 1024px;
background: url(../images/main-bg.png) repeat-y left top;
/* margin-top: 125px;
margin-top: 125px \9;_margin-top:0px; */
}
.navNextPrevList a:hover
{color: #DA1141;
}
#KUQBWMC ul li
{background: #fff;
height:280px;
padding:4px 0px;
margin:4px 4px;
border:1px solid #ccc;
}
#KUQBWMC ul #li5, #KUQBWMC ul #li10
{clear:Both;
}
#KUQBWMC ul li:hover
{
}
#checkoutSuccess
{ color:#444;
}
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
.topcurrencies ul,li{ padding:0; margin:0; list-style-type:none;}
.topcurrencies
{ float: right;
display: inline-block;
}
#dollar ul{ display: inline-block;}
#dollar{  display: inline-block; line-height:29px; margin:1px; padding:0 5px;   border-bottom: 1px solid #777;}
#dollar b{ letter-spacing:1px;}
#dollar a
{ padding: 0 8px 0 0;
color: #fff;
margin:0!important;
}
#dollar a:hover
{color:#ddd;
text-decoration: underline;
}
#qPcgXHQdxA
{width:1120px;
margin:0px auto;
padding:10px 0; 
overflow:hidden;
text-align:center;
}
.DescriptionText {
padding: 3px;
line-height: 160%;
color: #666;
}
#descropsds li , #keywordld{
line-height: 20px;
padding:5px;
}
#moreinformationContent {
text-align: left;
}
#moreinformationContent ul li{
display:block;
margin:4px 0;
border-bottom:1px solid #eee;
}
#BM3wpvBJvE ul li a
{display:inline-block;
}
span.productSpecialPrice {
}
span.normalprice {
}
#PJhvSH3WfD{padding:10px 0;
text-align: center;
width: 100%; 
color: #666;
margin:10px auto 0;
}#PJhvSH3WfD a{color:#000;}
#mdoiek
{text-align:left;
}
.n3by5VpPrP .centerFeaturedproducts
{width:18.4%;float:left;
}